/* ---------------------------------- GLOBAL and TEMPLATE -------------------------------------*/
body { margin: 0px; background-color:#FFFFFF;
}
.tiny {font-size:1px;
}
html { min-height: 100%; margin-bottom: 1px; 
}
.toppad { margin-top:3px; margin-bottom:3px;
}
.divide {border-top:3px solid #FFFFFF;
}
.iconpad {margin-left:5px;}
.soldout {color:#FF0000;}
.topnbottom {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:right;
	line-height:24px;
	padding-right:7px;
	height:24px;
	width:983px;
	background-color:#124503;
	margin-top:3px;
	background-position: center;
}
.print { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #FFFFFF; 
	     padding-left:35px; padding-bottom:2px;}
.print a:link    {color: #FFFF00; text-decoration:none;}
.print a:visited {color: #FFFF00; text-decoration:none;}
.print a:hover   {color: #FFFF00; text-decoration:none; cursor:pointer;}
.print a:active  {color: #FFFF00; text-decoration:none;
}
h1 { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #B5D2AC; 
	 margin:0px; margin-bottom:2px; margin-right:7px;
}
.our { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #B8B7B7; 
       padding:10px;}
.our a:link    {color: #B8B7B7; text-decoration:underline;}
.our a:visited {color: #B8B7B7; text-decoration:underline;}
.our a:hover   {color: #666666; text-decoration:none; cursor:pointer;}
.our a:active  {color: #B8B7B7; text-decoration:underline;
}
#menu a{ text-decoration:none;  text-align:left;
  background-color:#FFFFFF; color:#164807;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif; 
  font-size: 13px; font-weight: bold;
  display:block; width:184px; height:20px; margin:0px; line-height: 20px; 
  padding-left: 9px;
}
#menu a:hover { background-color:#164807; color:#FFFFFF;
}
.formenu {
	border: 1px solid #164807;
	width: 193px;
}
.main {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	line-height:15px;
	padding-left:10px;
	padding-top: 0px;
}
.main a:link    {color: #761808; text-decoration:underline;}
.main a:visited {color: #761808; text-decoration:underline;}
.main a:hover   {color: #761808; text-decoration:none; cursor:pointer;}
.main a:active  {color: #761808; text-decoration:underline;
}
.testim{ font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #000000; line-height:15px; font-style:italic;
 }
 .champim {margin-right:30px;}
/* -------------------------------------------- TEXT ----------------------------------------*/
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight: normal;
	color: #000000;
	margin-top: 12px;
	margin-bottom: 50px;
	margin-left:0px;
	line-height: 120%;
	margin-right: 3px;
}
.imMARG {
	margin-left:10px;
	padding-bottom: 30px;
}
.imR {float:right;margin-left:15px;}
.imL {float:left;margin-right:15px;}
.longimgmarg { margin-bottom:5px;
}
.homeimgmarg { margin-bottom:3px;
}
.RIGHTimgmarg { margin-right:5px;
}
.contactboxA { color:#000000; background-color: #ECEBEB; border: 1px solid #666666; 
              font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
			  height:16px;      
}
.contactboxB { color:#000000; background-color: #ECEBEB; border: 1px solid #666666; 
              font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
}
.sendform { color:#D93C01; background-color: #FFFFFF; border: 1px solid #D93C01; 
            font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
}
.boxmarg { margin-bottom:2px;
}
.clients {color:#A8A7A7;
}
.thumbs {border: 1px solid #C3D5B4; background-color:#F0F9E7; padding:3px;
}
.test {
	border: 1px solid #C3D5B4;
	background-color:#F0F9E7;
	padding-left:5px;
	width:186px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#06350F;
	margin-bottom:6px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.setuptest {font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #666666; line-height:15px;
            padding-top:6px; padding-bottom:6px; 
}
.button { color:#164807; background-color: #FFFFFF; border: 1px solid #164807; 
          font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; 
}


/* -------------------------------- PRINTER-FRIENDLY STYLES ------------------------------------*/
.printme { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; line-height:16px;
           padding-left:6px;}
.printme a:link    {color: #761808; text-decoration:underline;}
.printme a:visited {color: #761808; text-decoration:underline;}
.printme a:hover   {color: #761808; text-decoration:none; cursor:pointer;}
.printme a:active  {color: #761808; text-decoration:underline;
}
.printmegrey { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; line-height:16px;
               padding-left:6px;}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; 
	 margin:0px; margin-bottom: 10px; 
}
